html, body, #mainDiv { 
   width: 100%; height: 100%;
   border: 0; padding: 0; margin: 0;
}

a {
  color: #334d80;
  font-weight: bold;
}

p.version {
  text-align: center;
  font-family: bold;
  padding: 0px;
  margin: 0px;
}

#project-version a {
  color: white;
}

h1.project-title {
  text-align: center;
  padding: 0px;
  margin: 0px;
}

h2.page-section-separator {
  color: #334d80;
  font-weight: bold;
  font-size: 140%;
  padding: 0px;
  margin: 0px;
  padding-bottom: 5px;
}

h2.page-section-separator a {
   text-decoration: none;
}

h2.page-section-separator img {
  vertical-align: top;
}

h2 a.section-title { 
  font-size: 15pt;
}

h1.project-title { 
  font-size: 17pt;
  font-weight: bold;
}

#header-panel { 
  background: #334d80 url("images/header-rule.png") repeat-x;
  color: white;
  padding: 10px;
  font-size: 12pt;
  font-weight: bold;
}

#project-version {
  float: right;
}

#global-container {
  width: 100%;
  height: 800px;
}

#main_left_panel_id { 
  width: 20%;
}

ul.menuItems { 
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.class-members {
  border: 0px;
  padding: 0px;
  margin: 0px;
  list-style: none;
}

ul.class-members p {
  margin-top: 2px;
  margin-bottom: 2px;
}

ul.class-members pre {
  background: #d5e1e8;
  border: 1px solid #84b0c7;
}

span.function-name {
  color: #16689b;
  font-weight: bold;
  font-size: 13px;
}

span.param {
  color: #2e8b57;
  font-weight: bold;
  font-style: italic;
}

span.param1 {
  font-weight: bold;
  font-style: italic;
}

span.objectarg {
  padding-left: 20px;
}

span.objectholder {
  color: #de8e1b;
}

.code-example { 
  color: #e0ffff;
}

span.keyword {
  color: #009496;
}

span.variable-decl {
  color: #eedd82;
}

span.keyword-null {
  color: #7fffd4;
}

span.language-symbols {
  color: #e0ffff;
}

span.constant-string { 
  color: #ffa07a;
}

span.comment { 
  color: #ff7f24;
}

pre.func-header {
  padding: 2px;
  padding-left: 15px;
  margin: 0px;
}

p.parameters {
  padding: 0px;
  margin: 0px;
}

ul.remarks {
  padding: 0px;
  margin: 0px;
  padding-left: 30px;
  list-style: none;
}

ul.remarks li {
  display: inline;
}

ul.remarks li a {
  text-decoration: none;
}

table.param-details {
  padding: 0px;
  margin: 0px;
  padding-left: 0px;
  margin-left: 30px;
}

table.param-details td {
  vertical-align: top;
  padding-right: 10px;
}

table.param-details .param-description { 
  border-bottom: 1px solid #d3d7cf;
}

table.param-details .last-param-description { 
  border-bottom: 0px;
}

.doc-pane {
  background: #eef3f5;
}

.pages-pane {

}

.item-unit-content {
  padding: 0px;
  margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.single-param-type { 
  padding-right: 10px;
}

ul.item-list { 
  list-style: square;
}

.optional-indication { 
  font-style: italic;
  color: #969696;
}

.member-header {
  font-weight: bold;
  text-decoration: underline;
  font-style: italic;
  font-size: 12pt;
}

.member-header-type {

}

.member-content {
  margin-left: 50px;
}

.last-member {
  padding-bottom: 15px;
}

.make-section-padding {
  padding-top: 15px;
}

.member-separator {
  padding-bottom: 5px;
}

.members-table {
  padding-left: 30px;
}

.members-table .member-type  {
  width: 10%;
  padding-right: 10px;
}

.members-table .member-name  {
  width: 10%;
}

.members-table .member-brief  {
  padding-left: 50px;
}

.members-table .line-separator {
  border-top: 1px solid #d3d7cf;
  padding: 0px;
  margin: 0px;
  width: 100%;
}

#classTree {
  height: 100%;
  width: 100%;
  overflow: auto;
}

.pageclass-content { 
  padding: 10px;
}

.page-content { 
  padding: 10px;
}

.page-content p { 
  font-size: 11pt;
  margin: 0px;
  padding: 0px;
  margin-left: 8px;
  padding-bottom: 8px;
}

.page-content { 
  padding-top: 0px;
  padding-bottom: 2px;
}

.page-content li { 
  font-size: 11pt;
}

.page-content ul { 
  margin-top: 6px;
  margin-bottom: 6px;
}

.page-content h2 { 
  margin-top: 15px;
}

.contentpane-classdoc {  
 height: 100%; 
 overflow: auto; 
 background: #eef3f5 url("images/classpage-rule.png") repeat-x;
}

.contentpane-page { 
 height: 100%; 
 overflow: auto; 
 background: #ffffff url("images/page-rule.png") repeat-x;

}

.code-container { 
  padding: 0px;
  margin: 0px;
  padding-top: 10px;
}

.code-container span.example-indication { 
  margin: 2px;
  padding: 0px;
  margin-left: 20px;
  color: #000000;
  font-weight: bold;
  font-style: italic;
}

.code-example { 
   border: 1px solid #969696;  
   background: #2f4f4f !important;
   margin: 30px;
   margin-top: 0px;
   padding: 5px;
}

.code-example a { 
   color: #87cefa;
}

.code-example span.keyword {
  color: #00ffff;
}

.note-container {
  padding: 6px;
  margin: 0px;
  margin-left: 30px;
  margin-right: 30px;
  background: #AACCEE;
  border: 1px solid #002b3d;
  font-style: italic;
  margin-bottom: 8px;
}

.note-container img {
  border: 0px;
}

.note-content {
  margin-left: 10px;
}

.source-view { 
  padding: 10px; 
  margin: 0px;
  border: 0px;
}